* {
	padding-bottom: 0px; margin: 0px auto; padding-left: 0px; padding-right: 0px; font-family: Tahoma; font-size: 13px; padding-top: 0px
}
A {
	text-decoration: none
}
IMG {
	border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none
}
UL {
	list-style-type: none; list-style-image: none
}
.pnHeader {
	width: 100%; height: 45px
}
.pnHeader .pnT {
	width: 840px; background: url(../images/headTopBg.png) no-repeat; height: 105px
}
.pnHeader .pnT1 {
	margin-top: 5px; display: inline; float: left; margin-left: 40px
}
.afterLogin {
	position: relative; line-height: 27px; margin-top: 13px; width: 300px; display: inline; background: url(../images/headLoginBg.png) no-repeat; float: right; height: 58px; margin-right: 36px; padding-top: 2px
}
.afterLogin1 {
	margin-top: 8px; display: inline; background: url(../images/bg.png); float: left; color: #fff; margin-left: 13px
}
.afterLogin1 .afterLogin11 {
	padding-bottom: 3px; padding-left: 7px; width: 150px; height: 20px
}
.afterLogin1 .afterLogin13 {
	padding-bottom: 3px; padding-left: 7px; width: 85px; height: 20px
}
.afterLogin1 .afterLogin12 {
	z-index: 5; position: absolute; height: 175px
}
.afterLogin1 .afterLogin12 UL {
	list-style-type: none
}
.afterLogin1 .afterLogin12 UL LI {
	height: 20px
}
.afterLogin1 .afterLogin12 UL LI A {
	color: #fff
}
.afterLogin1 .afterLogin12 UL LI A:hover {
	color: #c30000
}
.afterLogin12 .xl {
	border-bottom: #00070a 1px solid; border-left: #415f6a 1px solid; width: 130px; background: url(../images/bg2.png); height: 25px; border-top: #7894a0 1px solid; border-right: #0b242b 1px solid
}
.afterLogin12 .xl A {
	line-height: 25px; width: 130px; display: block; color: #fff
}
.afterLogin12 .xl A:hover {
	width: 130px; display: block; background: url(../images/bg3.png); height: 25px
}
.afterLogin12 .xl:hover {
	border-bottom: #00070a 1px solid; border-left: #415f6a 1px solid; width: 130px; background: #003356; height: 25px; border-top: #7894a0 1px solid; border-right: #0b242b 1px solid
}
#m1 .xl SPAN {
	line-height: 22px; padding-left: 20px; width: 112px; background: url(../images/i01.png) no-repeat 9px 5px; color: #fff; font-size: 13px
}
#m4 .xl SPAN {
	line-height: 22px; padding-left: 20px; width: 112px; background: url(../images/i01.png) no-repeat 9px 5px; color: #fff; font-size: 13px
}
.afterLogin2 {
	display: inline; float: left; color: white; margin-left: 15px
}
.afterLogin3 {
	margin-top: 9px; display: inline; float: left; margin-left: 9px
}
.afterLogin3Bg {
	z-index: 4; position: absolute; width: 223px; background: url(../images/cryBG.png) no-repeat; height: 71px; top: 52px; left: 17px
}
.afterLogin3Bg P {
	line-height: 16px; margin-top: 19px; color: #fff; margin-left: 1px
}
.afterLogin5 {
	float: left; margin-left: 11px
}
.afterLogin5 A.userLogin {
	color: white
}
.afterLogin4 {
	margin-top: 5px; display: inline; float: left; margin-left: 5px
}
.afterLogin4Bg {
	z-index: 4; position: absolute; width: 223px; background: url(../images/login4BG.png) no-repeat; height: 59px; top: 52px; left: 17px
}
.afterLogin4Bg P {
	line-height: 16px; margin-top: 18px; color: #fff; margin-left: 7px
}
.nav {
	position: absolute; height: 52px; top: 75px
}
.nav UL {
	line-height: 14px
}
.nav UL LI {
	text-align: center; display: block; float: left; margin-left: 50px;margin-top:10px;
}
.nav UL LI a{
	color:#ffffff;
	font-size:24px;
	font-weight:bold;
}
.nav UL LI a:hover{
	color:#ffff00;
}
.nav .xl {
	border-bottom: #00070a 1px solid; border-left: #415f6a 1px solid; width: 132px; background: url(../images/bg2.png); float: left; height: 35px; border-top: #7894a0 1px solid; border-right: #0b242b 1px solid
}
.nav .xl A {
	width: 132px; display: block; height: 35px
}
.nav .xl A:hover {
	width: 132px; background: url(../images/bg3.png); height: 35px
}
.nav .xl:hover {
	border-bottom: #00070a 1px solid; border-left: #415f6a 1px solid; width: 132px; background: #003356; float: left; height: 35px; border-top: #7894a0 1px solid; border-right: #0b242b 1px solid
}
.nav .xl IMG {
	margin: 1px 7px 6px 8px; display: inline; float: left
}
.nav .xl SPAN {
	line-height: 35px; float: left; color: #fff
}
.nav #m6 .xl IMG {
	margin: 16px 11px 6px; display: inline; float: left
}
.nav #m6 .xl SPAN {
	line-height: 35px; float: left; color: #fff
}
.nav #m5 .xl IMG {
	margin: 16px 6px 6px; display: inline; float: left
}
.nav #m5 .xl SPAN {
	line-height: 35px; float: left; color: #fff; font-size: 11px; -webkit-text-size-adjust: none
}
